## libtest-mockmodule-perl 0.10

=== debian/changelog ===
libtest-mockmodule-perl (0.10-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release 0.10.
    - Fixes "unmock() on an inherited method does not behave properly"
      (Closes: #674625)
    - Fixes "FTBFS with perl 5.22 (CGI build-dep)"
      (Closes: #789437)
  * Add debian/upstream/metadata.
  * debian/copyright: new upstream maintainer/copyright holder/license.
  * Add build dependency on libmodule-build-perl.
  * Add (build) dependency on libsuper-perl.
  * Mark package as autopkgtest-able.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2015 03:26:33 +0200

libtest-mockmodule-perl (0.05-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ben Hutchings
    <ben@decadentplace.org.uk>); Ben Hutchings
    <ben@decadentplace.org.uk> moved to Uploaders.
  * Add debian/watch.
  * remove Homepage from long description; Homepage: field already
    present

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Move debhelper to Build-Depends.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.2.
  * Convert debian/copyright to proposed machine-readable format.

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 21 Jul 2009 11:26:12 +0200

libtest-mockmodule-perl (0.05-1) unstable; urgency=low

  * Initial release - closes: #345397

 -- Ben Hutchings <ben@decadentplace.org.uk>  Sat, 31 Dec 2005 03:47:11 +0000
