## libtest-mockmodule-perl 0.11

=== debian/changelog ===
libtest-mockmodule-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.11

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 31 Oct 2015 16:18:27 -0200
