=== debian/control ===
Source: libtest-mockmodule-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ben Hutchings <ben@decadentplace.org.uk>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: extra
Build-Depends: debhelper (>= 9),
               libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: perl,
                     libsuper-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mockmodule-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mockmodule-perl.git
Homepage: https://metacpan.org/release/Test-MockModule

Package: libtest-mockmodule-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsuper-perl
Description: Perl module to override subroutines in a module for unit testing
 Test::MockModule lets you temporarily redefine subroutines in other
 packages for the purposes of unit testing.
 .
 A Test::MockModule object is set up to mock subroutines for a given
 module. The object remembers the original subroutine so it can be
 easily restored. This happens automatically when all MockModule
 objects for the given module go out of scope, or when you unmock()
 the subroutine.
