=== debian/watch ===
version=3
https://metacpan.org/release/Test-MockModule  .+/Test-MockModule-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
