## libtest-mockmodule-perl 0.12

=== debian/changelog ===
libtest-mockmodule-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 0.12.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded version constraint from libmodule-build-perl build
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 22:24:02 -0400
