=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: extra
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.380000)
+               libmodule-build-perl
 Build-Depends-Indep: perl,
                      libsuper-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mockmodule-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mockmodule-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-mockmodule-perl.git
 Homepage: https://metacpan.org/release/Test-MockModule
 
 Package: libtest-mockmodule-perl
