## libtest-mockmodule-perl 0.13

=== debian/changelog ===
libtest-mockmodule-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.13.
  * Declare compliance with Debian Policy 4.1.1.
  * Change priority from extra to optional.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 20:02:19 +0100
