=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libsuper-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mockmodule-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-mockmodule-perl.git
 Homepage: https://metacpan.org/release/Test-MockModule
