## libtest-mockmodule-perl 0.170.0

=== debian/changelog ===
libtest-mockmodule-perl (0.170.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.170.0.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Sep 2018 20:33:35 +0200

libtest-mockmodule-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.15.
  * debian/upstream/metadata: update Contact.
  * Update years of upstream copyright and licensing terms.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Aug 2018 15:51:52 +0200
