=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libsuper-perl,
                      libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mockmodule-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-mockmodule-perl.git
+                     libtest-pod-coverage-perl,
+                     libtest-warnings-perl
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mockmodule-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mockmodule-perl.git
 Homepage: https://metacpan.org/release/Test-MockModule
 
 Package: libtest-mockmodule-perl
