## libtest-mockmodule-perl 0.171.0

=== debian/changelog ===
libtest-mockmodule-perl (0.171.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.171.0.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 01:35:28 +0100
