=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
 Build-Depends-Indep: perl,
-                     libsuper-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-warnings-perl
-Standards-Version: 4.2.1
+                     libsuper-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mockmodule-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mockmodule-perl.git
 Homepage: https://metacpan.org/release/Test-MockModule
