## libtest-mockmodule-perl 0.173.0

=== debian/changelog ===
libtest-mockmodule-perl (0.173.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.173.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jun 2020 17:47:34 +0200

libtest-mockmodule-perl (0.172.0-1) unstable; urgency=medium

  * Team upload.
  * Remove Ben Hutchings from Uploaders on his request.
    (Closes: #950286)
  * Import upstream version 0.172.0.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 12:55:45 +0100
