=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libtest-mockmodule-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ben Hutchings <ben@decadentplace.org.uk>,
-           Ansgar Burchardt <ansgar@debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libsuper-perl <!nocheck>,
+Build-Depends-Indep: libsuper-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libtest-pod-coverage-perl <!nocheck>,
-                     libtest-warnings-perl <!nocheck>
-Standards-Version: 4.4.1
+                     libtest-warnings-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mockmodule-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mockmodule-perl.git
 Homepage: https://metacpan.org/release/Test-MockModule
+Rules-Requires-Root: no
 
 Package: libtest-mockmodule-perl
 Architecture: all
