## libtest-mockmodule-perl 0.176.0

=== debian/changelog ===
libtest-mockmodule-perl (0.176.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.176.0.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2021 02:18:23 +0100

libtest-mockmodule-perl (0.175.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.175.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Sep 2020 16:55:37 +0200

libtest-mockmodule-perl (0.174.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.174.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Sep 2020 18:15:53 +0200
