## libtest-mockmodule-perl 0.177.0

=== debian/changelog ===
libtest-mockmodule-perl (0.177.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.177.0.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Sep 2021 17:59:42 +0200
