=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mockmodule-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mockmodule-perl.git
 Homepage: https://metacpan.org/release/Test-MockModule
