## libtest-mockmodule-perl 0.178.0

=== debian/changelog ===
libtest-mockmodule-perl (0.178.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.178.0.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 May 2024 01:10:46 +0200
