## libtest-mockmodule-perl 0.180.0

=== debian/changelog ===
libtest-mockmodule-perl (0.180.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.179.0.
  * Import upstream version 0.180.0.
  * Make build dependency on libmodule-build-perl versioned.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 21:08:37 +0200
