=== debian/control ===
Source: libtest-mockmodule-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ansgar Burchardt <ansgar@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl (>= 0.423400),
Build-Depends-Indep:
 libsuper-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mockmodule-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mockmodule-perl.git
Homepage: https://metacpan.org/release/Test-MockModule

Package: libtest-mockmodule-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libsuper-perl,
Description: Perl module to override subroutines in a module for unit testing
 Test::MockModule lets you temporarily redefine subroutines in other
 packages for the purposes of unit testing.
 .
 A Test::MockModule object is set up to mock subroutines for a given
 module. The object remembers the original subroutine so it can be
 easily restored. This happens automatically when all MockModule
 objects for the given module go out of scope, or when you unmock()
 the subroutine.
