=== debian/watch ===
version=4
https://metacpan.org/release/Test-MockModule  .+/Test-MockModule-v?@ANY_VERSION@@ARCHIVE_EXT@$
